View Issue Details

IDProjectCategoryView StatusLast Update
0018703MediaMonkey 5Tagging / organizing (properties / auto-tools)public2022-01-13 21:49
Reporterrusty Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0.2 
Target Version5.0.3Fixed in Version5.0.3 
Summary0018703: Album Art: Image Type should be easy to specify (regression)
DescriptionIn MM4, in the Add cover dialog, focus initially rested within the 'Image type' field so that the user could click 'C' and 'Cover' was automatically chosen. In MM5, the user is forced to use the mouse.

It would be preferable for the dialog to work like MM4, i.e. for focus to rest within 'Image type'.

--

Note: currently the default image type is 'Not specified'. It would probably make more sense for the default image type to be 'Cover' if no image has yet been saved.

Additional InformationReported at https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=100953
TagsNo tags attached.
Fixed in build2601

Activities

michal

2021-12-31 15:47

developer   ~0066507

Fixed in build 2600.

lowlander

2022-01-06 22:49

developer   ~0066547

Verified on 2600,

however should the cover set not use the filename to gather potential Image type? If you add a Leaflet.jpg should MediaMonkey not automatically assign it leaflet as Image type?

michal

2022-01-10 10:51

developer   ~0066593

Setting image type based on filename fixed in build 2601.

lowlander

2022-01-13 21:49

developer   ~0066620

Tested with back, back cover and leaflet on 2601 and all were assigned as expected.